path: /build/build/gnome-shell-extension-dynamic-panel-transparency-gnome-extra-34.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gnome-extra/gnome-shell-extension-dynamic-panel-transparency -pv -t && \
    emerge -j ${JOBS} --nodeps gnome-extra/gnome-shell-extension-dynamic-panel-transparency
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-shell-extension-dynamic-panel-transparency
    && luet-portage --dir /pkgdir/gnome-shell-extension-dynamic-panel-transparency
    gnome-extra/gnome-shell-extension-dynamic-panel-transparency && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9a3fbba2f3bface9028bc968cdfebd5f5a916316701998681c64b7ac0b6a1dee
  package:
    name: gnome-shell-extension-dynamic-panel-transparency
    version: "34"
    category: gnome-extra
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A GNOME Shell extension for providing Dynamic Panel Transparency
    uri:
    - https://github.com/ewlsh/dynamic-panel-transparency/
    license: GPL-3
    buildtimestamp: 2023-09-06 22:50:00.663545395 +0000 UTC m=+82.001022922
    labels:
      DEPEND: dev-libs/glib:2
      RDEPEND: dev-libs/glib:2 app-eselect/eselect-gnome-shell-extensions >=gnome-base/gnome-shell-3.30.0
        >=gnome-base/nautilus-3.30.4
      emerge.packages: gnome-extra/gnome-shell-extension-dynamic-panel-transparency
      kit: gnome-kit
      original.package.name: gnome-extra/gnome-shell-extension-dynamic-panel-transparency
      original.package.slot: "0"
      original.package.version: "34"
    treedir: /build/packages
  package_dir: /pkgdir/gnome-shell-extension-dynamic-panel-transparency
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e6a9aa7afd86e88a738638a686fd588589fc5cc0dda405e4429b6ca95be74e45
compressiontype: zstd
files:
- usr/share/doc/gnome-shell-extension-dynamic-panel-transparency-34/COPYING.bz2
- usr/share/doc/gnome-shell-extension-dynamic-panel-transparency-34/LICENSE.bz2
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/convenience.js
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/dynamic-panel-transparency.pot
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/events.js
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/extension.js
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/intellifade.js
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/ar/LC_MESSAGES/dynamic-panel-transparency.mo
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/ar/LC_MESSAGES/dynamic-panel-transparency.po
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/de/LC_MESSAGES/dynamic-panel-transparency.mo
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/de/LC_MESSAGES/dynamic-panel-transparency.po
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/es/LC_MESSAGES/dynamic-panel-transparency.mo
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/es/LC_MESSAGES/dynamic-panel-transparency.po
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/fr/LC_MESSAGES/dynamic-panel-transparency.mo
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/fr/LC_MESSAGES/dynamic-panel-transparency.po
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/pt_BR/LC_MESSAGES/dynamic-panel-transparency.mo
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/pt_BR/LC_MESSAGES/dynamic-panel-transparency.po
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/ru/LC_MESSAGES/dynamic-panel-transparency.mo
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/ru/LC_MESSAGES/dynamic-panel-transparency.po
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/sr/LC_MESSAGES/dynamic-panel-transparency.mo
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/sr/LC_MESSAGES/dynamic-panel-transparency.po
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/sr@latin/LC_MESSAGES/dynamic-panel-transparency.mo
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/sr@latin/LC_MESSAGES/dynamic-panel-transparency.po
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/zh_CN/LC_MESSAGES/dynamic-panel-transparency.mo
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/locale/zh_CN/LC_MESSAGES/dynamic-panel-transparency.po
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/metadata.json
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/prefs.js
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/prefs.ui
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/schemas/gschemas.compiled
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/schemas/org.gnome.shell.extensions.dynamic-panel-transparency.gschema.xml
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/settings.js
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/stylesheet.css
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/theming.js
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/transitions.js
- usr/share/gnome-shell/extensions/dynamic-panel-transparency@rockon999.github.io/util.js
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/BUILD_TIME
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/CATEGORY
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/CBUILD
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/CFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/CHOST
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/CONTENTS
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/COUNTER
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/CXXFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/DEFINED_PHASES
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/DEPEND
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/DESCRIPTION
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/EAPI
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/FEATURES
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/HOMEPAGE
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/INHERITED
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/IUSE
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/KEYWORDS
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/LDFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/LICENSE
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/PF
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/RDEPEND
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/SIZE
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/SLOT
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/USE
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/environment.bz2
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/gnome-shell-extension-dynamic-panel-transparency-34.ebuild
- var/db/pkg/gnome-extra/gnome-shell-extension-dynamic-panel-transparency-34/repository
package_cacheimage: ""
runtime:
  name: gnome-shell-extension-dynamic-panel-transparency
  version: "34"
  category: gnome-extra
  requires:
  - name: eselect-gnome-shell-extensions
    version: '>=0'
    category: app-eselect
  - name: nautilus
    version: '>=0'
    category: gnome-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A GNOME Shell extension for providing Dynamic Panel Transparency
  uri:
  - https://github.com/ewlsh/dynamic-panel-transparency/
  license: GPL-3
  labels:
    DEPEND: dev-libs/glib:2
    RDEPEND: dev-libs/glib:2 app-eselect/eselect-gnome-shell-extensions >=gnome-base/gnome-shell-3.30.0
      >=gnome-base/nautilus-3.30.4
    emerge.packages: gnome-extra/gnome-shell-extension-dynamic-panel-transparency
    kit: gnome-kit
    original.package.name: gnome-extra/gnome-shell-extension-dynamic-panel-transparency
    original.package.slot: "0"
    original.package.version: "34"
